@charset "utf-8";

#top-box .top-box-wrapper,
.carousel-box .next:hover,
.carousel-box .prev:hover,
.product .product-hover,
#footer .up:hover,
.btn,
.btn:visited,
.slider .slider-nav,
.panel-group .active.panel .panel-heading > .panel-title > a,
.panel-group .active.panel .panel-heading > .panel-title > a:hover,
.banner-set .pagination a:hover,
.employee .employee-hover,
.carousel-box .pagination a:hover,
.sidebar .menu li.active > a,
.pagination > li > a:hover,
.pagination > li > a:focus,
.sidebar .tags a:hover,
.sidebar .banners .banner-text,
#catalog .category-img .description,
.product-bottom .related-products header:before,
.slider.rs-slider .tparrows,
.slider.rs-slider .tparrows:hover,
.toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid,
.toolbar .grid-list .list,
.toolbar .up-down,
.toolbar .up-down.active,
.toolbar .grid-list a.grid:hover,
.toolbar .grid-list a.list:hover,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > span:hover,
.sidebar .tags a,
.sidebar .menu li.parent > a .open-sub:before,
.sidebar .menu li.parent > a .open-sub:after,
.panel-group .panel-default .panel-heading > .panel-title > a:before,
.panel-group .panel-default .panel-heading > .panel-title > a:after,
.new-radio.checked span,
.list .product .actions a:hover,
.product-page .col-md-7 .actions a:hover,
.product-page .image-box .thumblist-box .prev:hover,
.product-page .image-box .thumblist-box .next:hover,
.accordion-tab > li > a .open-sub:before,
.accordion-tab > li > a .open-sub:after,
.products-tab .accordion-tab > li > a .open-sub:before,
.products-tab .accordion-tab > li > a .open-sub:after,
.sidebar .calendar-wrap caption,
.btn-group.open .btn.dropdown-toggle,
.product .limit-offer,
.product .not-rotation-actions,
.fancybox-nav span:hover,
.header .primary .navbar .btn-navbar .icon-bar,
.progressive-slider-two .pagination a,
.progressive-slider-two .pagination a:hover,
.progressive-slider-two .pagination .selected,
.minimized-menu .primary .navbar .nav > .parent.active > a,
.minimized-menu .primary .navbar .nav > .parent.active:hover > a,
.minimized-menu .primary .navbar .nav .open-sub span {
  background-color: #4bb8b5;
}
.slider .slider-nav {
  background-color: rgba(0,152,202,.97);
}
.product .limit-offer,
.product .not-rotation-actions {
  background-color: rgba(0,152,202,.9);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #62dcdd;
}
#catalog .category-img .description,
.toolbar .sort-catalog .dropdown-toggle,
.toolbar .grid-list .grid,
.toolbar .grid-list .list,
.toolbar .up-down,
.toolbar .up-down.active,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > span:hover,
.sidebar .tags a,
.btn-group.open .btn.dropdown-toggle {
  background-color: #62dcdd;
}
.sidebar .banners .banner-text {
  background-color: rgba(0,152,202,.65);
}
.slider.rs-slider .tparrows,
.product-page .add-cart-form .number .regulator a:hover,
.progressive-slider-two .pagination a {
  background-color: rgba(0,152,202,.5);
}
.pricing .bottom-box {
  background-color: rgba(0,152,202,.05);
}
.pricing:before {
  background-color: rgba(0,152,202,.06);
}
.btn.btn-border,
.minimized-menu .primary .navbar .nav > .parent.active > a,
.minimized-menu .primary .navbar .nav > .parent.active:hover > a {
  border-color: #0098ca;
}
.pricing .options li,
.pricing .bottom-box {
  border-color: rgba(0,152,202,.1);
}
.header .cart-header .dropdown-toggle,
#footer .newsletter input:focus + .submit,
.icon,
.big-icon,
.big-icon:visited,
.service .icon,
.close:hover,
.close:focus,
.img-thumbnail:hover .bg-images i:before,
.box-404 h1,
.gallery-images:hover .bg-images i:before,
.features-block .header-box .icon-box,
.features-block .header-box,
.sidebar .newsletter input:focus + .submit,
.sidebar .section .selected .close:hover,
.package .title a,
.package .price-box .price,
.package .price-box .icon,
.pricing .title a,
.pricing .options li span,
.pricing .options li.active,
.banner-set .next:hover,
.banner-set .prev:hover,
.btn.btn-border,
.btn.btn-border .caret,
.product-remove:hover,
.one-page .header .primary .navbar .nav .active {
  color: #62dcdd;
}
.pricing .bottom-box .more {
  color: rgba(0,152,202,.7);
}
.pricing .options li {
  color: rgba(0,152,202,.4);
}
.phone-header a svg path,
.search-header a svg path,
.product .actions a svg path,
.sidebar .wishlist .add-cart:hover path,
.header .cart-header .dropdown-toggle .icon svg path,
.header .search-form .search-submit svg path,
.new-checkbox svg polygon,
.product-bottom .related-products li .button-box .wishlist:hover svg path,
.jslider .jslider-pointer svg path,
.rating-box .rating svg polygon,
.search-result .search-form .search-submit svg path {
  fill: #4bb8b5;
}
.carousel-box .pagination a.selected,
.banner-set .pagination a.selected {
  background: #ccc;
  background: rgba(0,0,0,.3);
}
@media (max-width: 979px) {
  .header .primary .navbar .nav > .parent.active > a,
  .header .primary .navbar .nav > .parent.active:hover > a,
  .header .primary .navbar .nav .open-sub span,
  .accordion-tab > li.active > a,
  .accordion-tab > li.active > a:hover,
  .accordion-tab > li.active > a:focus,
  .accordion-tab > li.active:hover > a,
  .products-tab .accordion-tab > li.active > a,
  .products-tab .accordion-tab > li.active:hover > a {
    background-color: #0098ca;
  }
  .header .primary .navbar .nav > .parent.active > a,
  .header .primary .navbar .nav > .parent.active:hover > a {
    border-color: #0098ca;
  }
}
.top-navbar .nav > li a,
.btn-group.btn-select .dropdown-toggle,
.product .product-hover,
.employee .employee-hover,
.slider .slid-content{
  color: #fff;
}
.product .product-hover ul li {
  background-image: url("../../img/svg/check-icon-white.svg"), none;
}

/* Custom */
/*============================================================================*/


html, body {
    height: 100% !important;
}

body {
	/*background: #FFEFD1;*/
	background: #d1f0ff;	
    margin: 0 auto;
    max-width: 970px;
	overflow-x: initial !important;
}

.header .right-box {
    /*background: #FFC609;*/
	background: #00615a;
}

.header-wrapper {
    padding:  0; 
}

.header .logo img {
    width: auto;
}

a:visited,
a {
    color: #4bb8b5;
}

.page-box, .boxed.loaded .page-box {
    overflow-x: initial !important;
}
.page-box {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    padding: 0;
	-webkit-box-shadow: rgba(0,0,0,0.6) 0px 0px 18px;
    box-shadow: rgba(0,0,0,0.6) 0px 0px 18px;
	background:#FFF;
}


strong {
	font-family:'Myriad W01 SmBd', Arial, sans-serif;
}

.topBlockRight {
	text-align:right;
}

.registerBtn {
	margin-top:18px;
	font-size: 26px !important;
    padding: 9px 7px !important;
	text-transform:uppercase !important;
	font-family:'Myriad W01 Lt', Arial, sans-serif;
}

.topSocial {
	margin:10px 0px;
}

.topSocial li:last-child {
	padding-right:0px
}

.socialRound {
	    color: #fff !important;
    font-size: 24px;
    display: table;
    text-align: center;
    border: 2px solid #fff;
    width: 53px;
    height: 50px;
    line-height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;	
	color: #00615a !important;
    border: 2px solid #00615a;
}    

#main {
    padding: 30px 0;
}

.header .logo img, .header .logo .logo-img {
    max-height: none;
    /*padding: 23px;*/
	padding:10px 23px;
}

.headerContainer {
    /*background: url("../../img/main-header-bg.jpg") no-repeat left top;*/
    background: url("../../img/main-header-bg-2017.jpg") no-repeat left top;
	
    border-top: 10px #000 solid;
}

.header .header-wrapper + .header-wrapper {
    min-height: auto;
    padding: 0;
}

.header .header-wrapper + .header-wrapper .right-box-wrapper {
    height: auto;
}

.header .primary .navbar .nav > li > a.active, .header .primary .navbar .nav > li > a.active:visited {
	background: #02c5cb;
	border: 1px solid #02c5cb;
	color:#fff;
}
.header .primary .navbar .nav > li:hover > a.active,
.header .primary .navbar .nav > li:hover > a {
    background: #f00;
    border-color: #f00;
	color:#fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
	    background: #02c5cb;
    border-color: #02c5cb;
}
.page-box-content {
  padding-bottom: 266px ;
}

#footer {
    color: #fff;
    margin: -266px 0 0 0;
    overflow-x: hidden;
}

#footer .footer-top {
    background: none;
    font-size: 12px;
    line-height: 21px;
    padding: 0;
}

.footerContainer {
	background: url("../../img/blue-bottom-swirl.jpg") #008481 no-repeat left top;
    padding-top: 68px;
	border-bottom:20px #000 solid;
}


.title-box {
    border-bottom-width: 1px;
    margin-bottom: 20px;
    position: relative;
	border-color: transparent;
	/*text-transform:uppercase;*/
	padding: 0;
	font-family:'Myriad W01 Lt', Arial, sans-serif;
}


.title-box.bigHeader .title {
	padding: 0;
	font-size:35px
}

.title-box.bigHeader:before {
    height: 5px;
    margin-left: -50px;
    width: 100px;
}

.title-box.blueBlock:before {
    background: #808080;
}

.title-box.whiteBlock:before {
    background: #fff;
}

.title-box.redBlock:before {
    background: #f00;
	background: #808080;
}


#footer .title {
	padding: 14px 0 0;
    font-size:26px;
	margin-bottom: 20px;
}


#footer .title-box:before {
    background: #000;
    height: 3px;
    margin: 0 0 13px;
    width: 64px;
}


.selectBox.selectBox-menuShowing, .form-control:focus {
    -webkit-box-shadow: 0 0 10px rgba(46,84,129,.3);
    -moz-box-shadow: 0 0 10px rgba(46,84,129,.3);
    box-shadow: 0 0 10px rgba(46,84,129,.3);
    border: solid 1px #F89406;
    outline: none;
    -webkit-transition: border linear .2s,
 box-shadow linear .2s;
    -moz-transition: border linear .2s,
 box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

.btn, .btn:visited {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	font-family:'Myriad W01 Lt', Arial, sans-serif;
	padding: 5px 18px;
    font-size: 17px;
}

.btn.btn-primary, .btn.btn-primary:visited {
    /*background: #f00;*/
	background: #00615a;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.disabled, .btn.btn-primary[disabled] {
    color: #ffffff;
    /*background-color: #E20000;*/
	background-color: #014843;
}

.header .primary .navbar .btn-navbar {
    background: #4bb8b5;
    border: 1px solid #4bb8b5;

}

.header .primary .navbar .btn-navbar .icon-bar {
	/*background: #FFC609;*/
	background: #fff;
}

.header .primary .navbar .btn-navbar.collapsed .icon-bar {
	background: #fff;
}

.header .primary .navbar .btn-navbar .text {
    color: #fff;
    float: right;
    line-height: 16px;
    padding: 0 0 0 30px;
	font-family: 'Myriad W01 Lt Cnd', Arial, sans-serif;
    font-weight: bold;
    font-size: 21px;
	
}

.fwb-bg.band-1 {
    background-image: url('../../img/red-bg.jpg');
}

.fwb-bg.band-2 {
    /*background-image: url('../../img/keyboard.jpg');*/
	background-image: url('../../img/news-back.jpg');
	
}

.footContact {
	text-align:right;
}

.footContact .title-box:before {
    left:auto;
	right:0;
}

.footContDet {
	display: inline-block;
    width: 230px;
}

.slider.rs-slider .tparrows, .product-page .add-cart-form .number .regulator a:hover, .progressive-slider-two .pagination a {
	background:none;
}

.slider.rs-slider .tparrows:before {
    margin-top: -6px;
}

.tp-leftarrow:before {
    content:url("../../img/main-slider-button-left.png");
}


.tp-rightarrow:before {
    content:url("../../img/main-slider-button-right.png");
}

.slider.rs-slider .tparrows, .slider.rs-slider .tparrows:hover {
	background:none;
}

.subHeaderLight {
    font-size: 23px;
    font-family: 'Myriad W01 Lt', Arial, sans-serif;
}

.testimonialText {
    font-family: 'Myriad W01 Lt Sm Cnd It', Arial, sans-serif;
	
}

.parallaxTile {
	background-repeat: repeat !important; 
	background-position: left top; 
	-webkit-background-size: inherit !important; 
	background-size: inherit !important;
}

.selectBox-options li+li a {
    border-top: 1px solid #4bb8b5;
}

.mediaHeader {
	font-family: 'Myriad W01 Bd', Arial, sans-serif;
	font-weight:bold;
	font-size: 18px;
    line-height: 21px;
}

.mediaText {
	font-family: 'Myriad W01 LT', Arial, sans-serif;
	font-weight:200;
	
	font-size: 18px;
    line-height: 21px;
}

.owl-prev {
        left: -72px;
    top: 50%;
    margin-top: -44.5px;
}

.owl-next {
    right: -72px;
    top: 50%;
    margin-top: -44.5px;
}

.owl-prev, .owl-next {
    position: absolute;
}

.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
    width: 100% !important; 
}

.hightlightsBlockLeft,
.hightlightsBlockRight{
	float:left;
	
}

.hightlightsBlockLeft {
    width: 455px;
    margin-right: 1.20481927710843385%;
}


.hightlightsBlockRight {
	width:340px;
	margin-left:1.20481927710843385%;
}

.profileImgBlock {
    text-align: center;
    position: absolute;
    /* width: 23.93617021276596%; */
    width: 138px;
    display: block;
    min-height: 181px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.profileInfoBlock {
    /* width: 73.93617021276595%; */
    display: block;
    min-height: 30px;
    margin-left: 2.127659574468085%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 163px;
}

h2 {
	font-size: 23px;
	font-family: 'Myriad W01 SmBd', Arial, sans-serif;
    line-height: 27px;
    color: #333;
}

h3 {
	font-size: 23px;
    font-family: 'Myriad W01 SmBd', Arial, sans-serif;
    line-height: 27px;
	margin-bottom:10px;
}

hr {
    margin: 20px 0;
}

/*ClientStyles Start*/
/*=========================================*/

.heading {
	font-size: 23px;
	font-family: 'Myriad W01 SmBd', Arial, sans-serif;
    line-height: 27px;
    color: #333;
}

.subHeading {
	font-size: 18px;
	font-family: 'Myriad W01 SmBd', Arial, sans-serif;
    line-height: 22px;
    color: #333;
}

.textLight {
	font-family: 'Myriad W01 Lt', Arial, sans-serif;
	    font-weight: 200;

}
.bodyText {
	font-family: 'Myriad W01 Regular', Arial, sans-serif;
	font-size: 15px;
	color:#333;
}

.quoteText {
	font-size: 15px;
	color: #333;
	font-style: italic;
	font-family:'Myriad W01 It', Arial, sans-serif;
}

.quoteSmallText {
	font-size: 13px;
	color: #333;
	font-style: italic;
	font-family:'Myriad W01 It', Arial, sans-serif;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

span.imageWidthHalf img,
span.imageWidthQuarter img {
    max-width: 100%;
}

.imageWidthQuarter {
    max-width: 25%;
}

.imageWidthHalf {
    max-width: 50%;
}

.alertText {
	font-family: 'Myriad W01 Regular', Arial, sans-serif;
	font-size: 15px;
	color: #FF0000;
}

.captionText {
	font-family: 'Myriad W01 Regular', Arial, sans-serif;
	font-size: 10px;
	color: #333;
}

.captionAlertText {
	font-family: 'Myriad W01 Regular', Arial, sans-serif;
	font-size: 10px;
	color: #FF0000;
}

.programmeTable {
	width: 100%;
    max-width: 100%;
}


.programmeTable th, .programmeTable td, .programmeTable > thead > tr > th, .programmeTable > tbody > tr > th, .table > tfoot > tr > th, .programmeTable > thead > tr > td, .programmeTable > tbody > tr > td, .table > tfoot > tr > td {
    border: 2px solid;
    line-height: 18px;
    padding: 16px 10px 15px;
}


.programmeTable  th {
	font-size: 20px;
	background:#00615a  !important;
	color:#fff;
	    font-family: 'Myriad W01 SmBd', Arial, sans-serif !important;
}

.programmeTable td {
	vertical-align:top;
	border-color:#fff !important;
	/*background: #FFF6E6;*/
	background: #e6f7ff;	
}

.programmeTable p {
	margin:0px;
}

.cellSubHeader {
	background:#00615a !important;
	color:#fff;
	font-family: 'Myriad W01 SmBd', Arial, sans-serif !important;
}

.cellOrangeLight {
	/*background:#FDDC91 !important;*/
	background:#91eefd  !important;
	
}
.cellYellow {
	/*background:#FFC609 !important;*/
	background:#00c3c1 !important;
	    color: #fff;
}

.orangebtn, .orangebtn:visited {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-family: 'Myriad W01 Lt', Arial, sans-serif;
    padding: 5px 18px;
    font-size: 17px;
	    box-shadow: none;
    color: #fff !important;
    line-height: 22px;
    outline: none;
	background-color: #4bb8b5;
	margin-top:20px;
	display:inline-block;
}

.orangebtn > a {
	
    color: #fff !important;
}

/*ClientStyles End*/
/*=========================================*/
@media (min-width: 1201px) {
.container {
    width: 970px;
}
}

@media (max-width: 1200px) {
body {
    max-width: 970px;
}
}
@media (max-width: 991px) {
.hightlightsBlockLeft,
.hightlightsBlockRight {
	float:none;
}	
	
.hightlightsBlockLeft {
    width: auto;
    margin-left: 0;
}


.hightlightsBlockRight {
	width:auto;
	margin-left:0;
}
}

@media (max-width: 767px) {
.profileImgBlock {
    text-align: center;
    display: block;
    position: relative;
    min-height: 30px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.profileInfoBlock {
    width: 100%;
    display: block;
    min-height: 30px;
    margin-left: 0;
    margin-right: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

}
@media (max-width: 687px) {
	.footLogo,
	.footContact {
		width:100%;
	}
	
	.imageLeft,
	.imageRight {
		float:none;
		display:block;
		margin: 0 auto 25px;
		text-align: center;
	}
	
	.imageWidthQuarter {
		max-width: 100%;
	}
	
	.imageWidthHalf {
		max-width: 100%;
	}

	
	.smallCenter {
		float:none;
		display:block;
		margin: 0 auto 25px!important;
	}
	.footContact {
		text-align:left;
	}
	
	.footContact .title-box:before {
    	left:0;
		right:auto;
	}
	
	.footContDet {
	display: inline;
    width: auto;
	}
	
}


@media (max-width: 528px) {
	.topBlockRight {
		width:100%;
		background:#b9ebec;
		text-align:center !important;
	}
	.registerBtn {
    	margin-top: 20px;
	}
	.logo-box {
		width:100%;
	}
	
	/*.headerContainer {
		background-position:left -78px top;
	}*/
}

